# pion::net::HTTPMessage::ReceiveError Struct Reference

`#include <HTTPMessage.hpp>`

List of all members.

## Detailed Description

data type for library errors returned during receive() operations

Definition at line 49 of file HTTPMessage.hpp.

## Public Member Functions

virtual | ~ReceiveError ()
virtual const char * | name () const
virtual std::string | message (int ev) const

The documentation for this struct was generated from the following file:

- net/include/pion/net/HTTPMessage.hpp